Foreman - Refactor #26187

move filters JS code to webpack
02/28/2019 10:54 AM - Ohad Levy

Status: New

Priority: Normal
Assignee:

Category: JavaScript stack

Target version:

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

History

#1 - 02/28/2019 10:58 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ohad Levy

- Pull request https://github.com/theforeman/foreman/pull/6523 added

#2 - 08/27/2019 12:37 PM - Ohad Levy

- Status changed from Ready For Testing to New

- Assignee deleted (Ohad Levy)

- Pull request deleted (https://github.com/theforeman/foreman/pull/6523)

05/18/2024

1/1



http://www.tcpdf.org

